package com.qmth.qrzk.repository.utils.docx.html;


public class Sub extends HtmlElement{
	
	public Sub() {
		this.priority = 1;
	}
	
	@Override
	public String head() {
		return "<sub>"; 
	}

	@Override
	public String tail() {
		return "</sub>";
	}

	@Override
	public String getStyleStr() {
		return "";
	}
}
